import request from '@/utils/request'

//字典查询
export function getDicts(type) {
  return request({
    url: '/transaction/website/transfer/'+type,
    method: 'get',
  })
}

// 根据字典类型查询字典数据信息
export function houseGetDicts(dictType) {
  return request({
    url: '/open/zdzh/list/' + dictType,
    method: 'get'
  })
}
// 根据参数键名查询参数值
export function getConfigKey(configKey) {
  return request({
    url: '/open/typz/configKey/' + configKey,
    method: 'get'
  })
}
